## guideos-snap-installer 1.0

=== debian/changelog ===
guideos-snap-installer (1.0) unstable; urgency=medium

  * Initial release.

 -- Actionschnitzel <actionschnitzel@guideos.de>  Thu, 06 Feb 2025 00:22:10 +0100
