=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := guideos-snap-installer

%:
	dh $@

override_dh_install:
	# Erstellen der notwendigen Verzeichnisse
	mkdir -p debian/$(PACKAGE)/usr/bin
	mkdir -p debian/$(PACKAGE)/usr/share/icons/hicolor/256x256
	mkdir -p debian/$(PACKAGE)/usr/share/icons/hicolor/scalable/apps
	mkdir -p debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)

	# Kopieren der Dateien
	cp LICENSE debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/LICENSE
	cp guideos-snap-installer.sh debian/$(PACKAGE)/usr/bin/
	cp guideos-snap-installer.png debian/$(PACKAGE)/usr/share/icons/hicolor/256x256/
	cp guideos-snap-installer.svg debian/$(PACKAGE)/usr/share/icons/hicolor/scalable/apps/

	# Erstellen der .desktop-Datei
	./create_desktop_files.sh

	# Setzen der Berechtigungen
	chmod +x debian/$(PACKAGE)/usr/bin/guideos-snap-installer.sh


	dh_install
